﻿div.MasterPageWidth {
    display: block;
    clear: both;
    width: 940px;
    text-align: left;
    background-color: white;
}

    div.MasterPageWidth .MasterPage_FrontpageRibbons {
        padding: 0;
    }

    div.MasterPageWidth .MasterPage_Footer {
        padding: 0 0 20px 0;
    }

/* === MyPages Master page === */
.MyPagesMasterPageOuterDiv, .WithSideBarOuterDiv {
    width: 940px;
    margin: auto;
    background-color: white;
}

.MyPagesMasterPageMenuDiv, .WithSideBarMenuDiv {
    width: 220px;
    padding-top: 5px;
    padding-bottom: 20px;
    float: left;
    text-align: left;
}

.MyPagesMasterPageContentDiv {
    width: 740px;
}

.WithSideBarContentDiv {
    width: 725px;
}

.MyPagesMasterPageContentDiv, .WithSideBarContentDiv {
    padding-top: 5px;
    float: left;
    text-align: left;
    margin-top: 5px;
}

/* === ArticleWithLeftMenu Master page === */
.ArticleMasterPageOuterDiv {
    width: 940px;
    background-color: white;
}

.ArticleMasterPageMenuDiv {
    width: 220px;
    padding-top: 5px;
    padding-bottom: 20px;
    float: left;
    text-align: left;
}

.ArticleMasterPageContentDiv {
    width: 740px;
    padding-top: 5px;
    float: left;
    text-align: left;
    margin-top: 5px;
}

/* === DefaultWide masterpage === */
div.MasterPageWidth {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    background-color: white;
}

    div.MasterPageWidth .MasterPageMainContentContainer {
        margin-top: 15px;
    }

.MasterPageContentContainer header {
}

footer .MasterPageFooterWide {
    padding: 0;
}

div .clear {
    clear: both;
}
